.testimonial h2 {
  font-family: Helvetica, sans-serif; }

.testimonial {
  text-align: center; }

.testimonial {
  clear: both; }
  .testimonial:after {
    display: table;
    content: '';
    clear: both; }

.testimonial {
  border-top: 1px solid #00a0d7; }

.testimonial h2 {
  font-weight: 100;
  color: #fffcfc;
  font-size: 0.95em;
  letter-spacing: 0.5px;
  line-height: 1.5em;
  padding: 0.9em 0; }

.testimonial {
  max-width: 800px;
  padding: 1.5em;
  margin: 1.5em auto; }
  .testimonial h2 {
    font-size: 1em !important;
    color: #00a0d7;
    padding-bottom: 0; }

@media screen and (max-width: 700px) {
  .testimonial {
    max-width: 100%;
    padding: 1em;
    margin: 0.5em 0; } }
